## GnomeCanvasGroup

GnomeCanvasGroup

## Properties

double | x | Read / Write
double | y | Read / Write

## Types and Values

struct | GnomeCanvasGroup

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GnomeCanvasItem
                    ╰── GnomeCanvasGroup
                        ╰── GnomeCanvasClipgroup

## Includes

    #include <libgnomecanvas/libgnomecanvas.h>

## Description

## Functions

## Types and Values

### struct GnomeCanvasGroup

    struct GnomeCanvasGroup;

## Property Details

### The `“x”` property

      “x”                        double

X.

Owner: GnomeCanvasGroup

Flags: Read / Write

Default value: 0

### The `“y”` property

      “y”                        double

Y.

Owner: GnomeCanvasGroup

Flags: Read / Write

Default value: 0